net::EthSettings_2_0_0 Struct Reference

Ethernet interface settings. More...

`import"Net.idl";`

## Public Attributes

EthLinkMode | linkMode
| Link mode.
EthAuthType | authType
| Authentication type.
EapAuthSettings_3_0_0 | eap
| EAP Settings for 802::1x authentication.

## Detailed Description

Ethernet interface settings.

The documentation for this struct was generated from the following file:

- pdu-json-rpc-api/idl/Net.idl